@import url("https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:300,400,500,600,700|Rajdhani:400,500,600,700&display=swap");

@import url(/fonts/Calibre/Calibre-Regular.otf);

/**************** Table CSS ***************

- Géneral: 12 -> 125
- Btn: 
- Menu:
- Banner: 
- Home: 
- footer:
- Copyright:
- Responsive:

/**************** Table CSS end ****************/

/**************** common css start ****************/
/* line 3, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */
body {
    font-family: "Calibre-Regular";
    padding: 0;
    margin: 0;
    font-size: 14px;
    background: #EAEBE3;
}

/* line 9, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss 
.message_submit_form:focus {
    outline: none;
}*/

/* line 12, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss 
input:hover,
input:focus,
.form-control:focus {
    outline: none !important;
    box-shadow: 0 0 0 0.2rem transparent;
    border: 1px solid #eaecee;
}
*/
.section_padding {
    padding: 0px 0px;

}

.section_padding2 {
    padding: 0px 0px;
}

.right_time {
    padding: 0px 0px;
}

.single_padding_top {
    padding-top: 140px !important;
}

.padding_top {
    padding-top: 140px;
}

.padding_bottom {
    padding-bottom: 140px;
}

a {
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    color: white;
    background-color: transparent;
}

a:hover {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #416260;
    font-family: "Calibre-Regular", sans-serif;
}

p {
    font-family: "Calibre-Regular", sans-serif;
    line-height: 28px;
    font-size: 20px;
    margin-bottom: 0px;
    color: #416260;
    font-weight: 400;
    margin-top: 10px;
}

h2 {
    font-size: 44px;
    line-height: 28px;
    color: #416260;
    font-weight: 600;
    line-height: 1.222;
}


h3 {
    font-size: 24px;
    line-height: 25px;
}

h5 {
    font-size: 18px;
    line-height: 22px;
}

img {
    max-width: 100%;
}



ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.z_index {
    z-index: 9 !important;
    position: relative;
}

/**************** common css end ****************/

/**************** Main Button Area css****************/

/*.button {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    padding: 12px 54px;
    color: #416260;
    border: 1px solid #edeff2;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.button:hover {
    color: #fff;
}

.button-link {
    letter-spacing: 0;
    color: #3b1d82;
    border: 0;
    padding: 0;
}

.button-link:hover {
    background: transparent;
    color: #3b1d82;
}

.button-header {
    color: #fff;
    border-color: #edeff2;
}

.button-header:hover {
    background: #b8024c;
    color: #fff;
}*/

button {
    text-align: center;
    padding: 10px;
    font-size: 20px;
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: white;
    border-radius: 10px;
    border-color: white;
    border-style: solid;
}

/**************** End Main Button Area css ****************/

/**************menu part start*****************/
.home_menu .menu_btn:hover a {
    color: #fff !important;
}

.home_menu .main-menu-item {
    justify-content: center !important;
}

.home_menu .main-menu-item ul li .nav-link {
    color: #416260;
}

.main_menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

.main_menu .main-menu-item {
    justify-content: center;
}

.main_menu .navbar-nav {
    margin-left: -140px;
}

.main_menu .navbar-brand {
    padding-top: 0rem;
    padding-bottom: 0px;
}

.main_menu .navbar {
    padding: 0px;
}

.main_menu .main-menu-item ul li .nav-link {
    color: #ffffff;
    font-size: 16px;
    padding: 40px 10px;
    font-family: "Calibre-Regular", sans-serif;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
}

.main_menu .main-menu-item ul li .nav-link:hover {
    color: #416260;
}

.main_menu .menu_btn {
    border: 1px solid #dde0e3;
    color: #ff4800;
    font-size: 16px;
    padding: 9px 41px;
    border-radius: 50px;
    background-color: #fff;
}

.main_menu .menu_btn:hover {
    background-color: #416260;
    border: 1px solid #ff4800;
    color: #fff;
}

.main_menu .single_page_logo {
    display: none;
}

.dropdown .dropdown-menu {
    transition: all 0.5s;
    overflow: hidden;
    transform-origin: top center;
    transform: scale(1, 0);
    display: block;
    border: 0px solid transparent;
    background-color: #416260;
}

.dropdown .dropdown-menu .dropdown-item {
    font-size: 14px;
    padding: 8px 20px !important;
    color: #fff !important;
    background-color: #416260;
    text-transform: capitalize;
}

.dropdown:hover .dropdown-menu {
    transform: scale(1);

}

.dropdown-menu {
    border: 0px solid rgba(0, 0, 0, 0.15) !important;
    background-color: #fafafa;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.menu_icon:after {
    position: absolute;
    content: "\e68e";
    top: 7px;
    left: 0px;
    font-family: 'themify';
    color: #000000;
    font-size: 25px;
    width: 33px;
    height: 33px;
}

.menu_fixed {
    position: fixed;
    z-index: 9999 !important;
    width: 100%;
    /*box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);*/
    top: 0;
    background: linear-gradient(#416260, #EAEBE3 );
    
}

.menu_fixed .navbar-nav {
    margin-left: 0;
}

.menu_fixed .btn_1 {
    border: 1px solid #fff;
    color: #000;
}

.menu_fixed .btn_1:hover {
    border: 1px solid #ff4800;
}

.menu_fixed .main-menu-item ul li .nav-link {
    color: #fff !important;
}

.menu_fixed .main_logo {
    display: block;
}

.menu_fixed .single_page_logo {
    display: none !important;
}

.menu_fixed .menu_icon:after {
    color: #fff;
}

.menu_fixed .home_page_btn {
    color: #fff;
}

.main_logo {
    width: 100%;
    padding-right: 200px;
}

/**************** banner part css start ****************/
.banner_part {
    position: relative;
    background-image: url(../img/images/1Y1A6680.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    /*display: table;*/
}

.souslogohome {
    width: 20%;
    position: absolute;
    top: 80%;
    left: 65%;
}

.headersocial {

    position: absolute;
    
    top: 990px;
    left: 0px;
}

.headersocial a {

    color: white;
    padding-bottom: 30px;

}

.banner_part .banner_text {
    display: table;
    width: 100%;
    height: 1020px;
}

.banner_part .banner_text .banner_text_iner {
    display: table-cell;
    vertical-align: middle;
    padding-top: 259px;
}

.banner_part .banner_text h1 {
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 40px;
    color: red;
    position: relative;
    top: -150px;
    left: 800px;
    font-size: 40px;
}

.mouse {
    position: absolute;
    width: 22px;
    height: 42px;
    bottom: 40px;
    left: 50%;
    margin-left: -12px;
    border-radius: 15px;
    border: 2px solid #fff;
    -webkit-animation: intro 1s;
    animation: intro 1s;
}

.scroll {
    display: block;
    width: 3px;
    height: 3px;
    margin: 6px auto;
    border-radius: 4px;
    background: #fff;
    -webkit-animation: finger 2s infinite;
    animation: finger 2s infinite;
}

@-webkit-keyframes finger {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@keyframes finger {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

.banner_part .banner_text h1 span {
    color: #ff4800;
}

.banner_part .banner_text p {
    font-family: "Calibre-Regular", sans-serif;
    margin-bottom: 42px;
    padding-right: 110px;
}


/**************** banner part css end ****************/

/************Homepage + Pages css***************/

.about_us {
    position: relative;
    z-index: 99;
}

.about_us .about_us_text h2 {
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    margin-top: 134px;
    margin-bottom: 68px;
}

.rewild {
    font-family: "Calibre-Regular", sans-serif;
    line-height: 30px;
    font-size: 20px;
    color: #416260;
    font-weight: 400;
}

.about_us .about_us_text .citation1 {
    margin-top: 150px;
}

.about_us_text2 {
    margin-top: 0px;
    position: relative;
    top: 10px;
}


.imgA {
    width: 70%;
    position: absolute;
    top: -150px;
    left: 230px;

}

.imgB {
    width: 80%;
    position: absolute;
    top: -270px;
    left: 0px;
}

.imgC {
    width: 70%;
    position: absolute;
    top: -150px;
}

.imgD {
    width: 50%;
    position: absolute;
    top: -250px;
    left: 130px
}

.imgE {

    position: absolute;
    top: 0px;
    left: 10px
}

.imgF {

    position: absolute;
    top: -154px;
    left: 4px;
    width: 100%;

}

.section_tittle {
    margin-bottom: 53px;
}

.section_tittle h2 {
    font-size: 45px;
    color: #416260;
    line-height: 58px;
    font-weight: 600;
    position: relative;
    margin-bottom: 28px;
}

.section_tittle p {
    color: #416260;
    line-height: 30px;
    font-family: "Calibre-Regular", sans-serif;
}

.reconnection {
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    margin-top: 234px;
    margin-bottom: 68px;

}

.about_us_text2 p {
    margin-top: 0px;
    margin-bottom: 0px;

}

.about_us_text3 {
    margin-top: 250px;
    position: relative;
    top: 0px;
}

.biodiversite {
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    margin-bottom: 68px;
}

.citation2 {
    margin-top: 0px;
    position: relative;
    top: 70px;
    right: 700px;
}

.rubstaterra {
    position: relative;
    margin-top: 260px;
    z-index: 99;

}

.rubstaterra p {
    color: #416260;
    text-align: center;
    margin-bottom: 50px
}

.rubstaterra h2 {
    color: #416260;
    text-align: center;
    margin-bottom: 50px;

}

.rubstaterra img {
    width: 20%;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;

}

.programmetop {
    margin-top: 50px;
}

/* CSS Delphine*/

/*.programme {
    opacity: 0;
    visibility: hidden;
    display: none;
}*/
.programme {

    color: #416260;
    /*margin-top: 2rem;*/
    position: relative;
    /*padding: 2rem;*/
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    display: none;
}

.programme.is-open {
    opacity: 1;
    visibility: visible;
    display: block;
}

.programme::before {
    content: "";
    display: block;
    position: absolute;
    left: 48%;
    top: -40px;
    margin-left: -4px;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid #EAEBE3;
}

/**/


.section_prix p {
    font-family: "Calibre-Regular", sans-serif;
    line-height: 30px;
    font-size: 20px;
    color: #416260;
    font-weight: 400;

}

.section_prix h3 {
    margin-bottom: 20px;
    color: #416260;

}

.programmetop h3 {
    margin-top: 50px;
    margin-bottom: 40px
}

.programmetop p {

    font-family: "Barlow Semi Condensed", sans-serif;
    line-height: 28px;
    font-size: 20px;
    margin-bottom: 0px;
    color: #416260;
    font-weight: 400;

}

.programmetop li {
   color: #416260;
    /* display: inline; */
    /* list-style: none; */
    /* margin: 0 0px; */
    position: relative;
    left: 484px;
    top: -85px;
}

.programmetop i {
    color: #416260;

}

.section_prog h3 {
    margin-bottom: 30px
}

.section_prog li p {

    margin-top: 0px;
    font-size: 20px;
}

.about_us .about_us_text p {
    line-height: 36px;
    margin-bottom: 57px;
}

.about_us .about_us_text .btn_1 {
    margin-right: 30px;
}

.jardin {
    position: relative;
    z-index: 99;
}

.jardincont {
    background-image: url("/img/images/Gfiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.jardincont h2 {
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.jardincont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 30px;
}

.marescont {
    background-image: url("/img/images/Hfiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.marescont h2 {
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.marescont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
        font-size: 30px;
}

.potcont {
    background-image: url("/img/images/Fotolia_56143207_Mfiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.potcont h2 {
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.potcont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
        font-size: 30px;
}

.poulcont {
    background-image: url("/img/images/Ifiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.poulcont h2 {
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.poulcont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
        font-size: 30px;
}

/*.poulcont button {
    text-align: center;
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: white;
    border-radius: 0;
    border-color: white;
}*/

.partcont {
    background-image: url("/img/images/Jfiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.partcont h2 {
    text-align: center;
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.partcont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
        font-size: 30px;
}

.fauncont {
    background-image: url("/img/images/Kfiltre.jpg");
    height: 700px;
    margin-top: 100px;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.fauncont h2 {
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.fauncont p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
        font-size: 30px;
}

.btnfiche{
    text-align: center;
    padding: 10px;
    font-size: 16px;
    position: absolute;
    top: 25%;
    left: 90%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: white;
    border-radius: 10px;
    border-color: #416260;
    border-style: solid;
    background: #416260;
    font-family: "Calibre-Regular", sans-serif;
}

.btnfiche2{
    text-align: center;
    padding: 10px;
    font-size: 16px;
    position: absolute;
    top: 85%;
    left: 55%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: white;
    border-radius: 10px;
    border-color: #416260;
    border-style: solid;
    background: #416260;
    font-family: "Calibre-Regular", sans-serif;
}
.btnfiche3{
    text-align: center;
    padding: 10px;
    font-size: 16px;
    
    transform: translate(-50%, -50%);
    background-color: transparent;
    color: white;
    border-radius: 10px;
    border-color: #416260;
    border-style: solid;
    background: #416260;
    width: auto;
    font-family: "Calibre-Regular", sans-serif;
}

.aboutpierre {
    margin-bottom: 150px;
    margin-top: 150px;
}

.aboutpierre h2 {
    color: #416260;
    margin-bottom: 95px;
}

.photopierre {
    width: 100%;
    padding-top: 90px;
    padding-left: 50px;

}

/************Homepage + Pages css end***************/


/**********************footer part css*******************/
.footer_part {
    background-image: url("../img/footer_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 130px 0px 25px;
}

.contact {
    text-align: right;
    margin-top: 50px;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    margin-top: 20px;
    font-size: 20px;
}

.footer_part .single_footer_part p {
    margin-bottom: 10px;
}

.footer_part .single_footer_part .list-unstyled li a {
    color: #888888;
    margin-bottom: 10px;
    display: inline-block;
}

.footer_part .single_footer_part .list-unstyled li a:hover {
    color: #416260!important;
}

.footer_part .single_footer_part .social_icon {
    float: left;
    margin-top: 38px;
}

.footer_part .single_footer_part .social_icon li a {
    margin-left: 0;
    margin-right: 25px;
}

.footer_part .single_footer_part .mail_part {
    position: relative;
}

.footer_part .single_footer_part .mail_part input {
    padding: 9px 22px;
    font-size: 13px;
    border-radius: 50px;
    border: 2px solid #fff;
    margin-top: 20px;
    width: 100%;
    background-color: #f9f9fe;
    border: 1px solid #ebebeb;
}

.footer_part .single_footer_part .mail_part .email_icon {
    position: absolute;
    right: 0px;
    top: 20px;
    width: 60px;
    height: 39px;
    background-color: #ff4800;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    line-height: 10px;
    border: 2px solid #ff4800;
}

.footer_part hr {
    background-color: #cad7dc;
    margin-top: 50px;
    margin-bottom: 25px;
}

.footer_part .footer_icon {
    text-align: right;
}

.footer_part .footer_icon li {
    display: inline-block;
}

.footer_part .footer_icon li a {
    font-size: 14px;
    color: #888888;
    margin-left: 30px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.footer_part .footer_icon li a :hover {
    color: #416260;
}

.footer_part .copyright_text p {
    color: #888;
}

.footer_part .copyright_text span {
    color: #416260;
    font-size: 12px;
}

.footer_part .copyright_text p a {
    color: #888888;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.footer_part .copyright_text p a:hover {
    color: #416260;
}

.footer_part .info {
    color: red !important;
}


/**************** copyright part css start ****************/

.copyright_part {
    background-color: #303030;
    padding: 26px 0px;
}

.copyright_part p {
    color: #8a8a8a;
    font-family: 300;
}

.copyright_part a {
    color: #7c32ff;
}

.copyright_part .footer-social a {
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    border: 1px solid #ff7e5f;
    text-align: center;
    margin-left: 10px;
    color: #fff;
}

.copyright_part .footer-social a:hover {
    background-color: #ff7e5f !important;
    color: #fff !important;
}

.copyright_part .footer-social a i:hover {
    color: #fff;
}



/**************** RESPONSIVE ****************/
@media (max-width: 576px) {
    .section_padding {
        padding: 70px 0px;
    }

    .padding_top {
        padding-top: 70px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .single_padding_top {
        padding-top: 70px !important;
    }

    .section_tittle h2 {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    p {
        font-family: "Calibre-Regular", sans-serif;
        line-height: 28px;
        font-size: 16px;
        margin-bottom: 0px;
        color: #416260;
        font-weight: 400;
        margin-top: 10px;
    }

    .mouse {
        display: none;
    }

    .scroll {
        display: none;
    }

    h2 {
        font-size: 22px;
        line-height: 25px;
    }

    h3 {
        font-size: 20px;
    }

    .section_tittle p {
        margin-bottom: 10px;
    }

    img {
        max-width: 100%;
    }

    .jardin {
        position: relative;
        z-index: 99;
    }

    .about_us .about_us_text h2 {
        font-size: 25px;
        margin-bottom: 10px;
        line-height: 35px;
    }

    .navbar-brand img {
        max-width: 100px;
        right: auto;
        left: 0;
        top: 5px;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        position: absolute;
        right: 0;
        top: 0px;
        left: auto;
        margin-top: 15px;
        margin-left: 20px;
    }

    .main_menu {
        height: 75px;

    }

    .banner_part {
        background-image: url(../img/images/1Y1A6680.jpg);
        background-size: 50%;
        background-position: center;
        height: auto;

    }

  .souslogohome {
    width: 50%;
    position: absolute;
    top: 85%;
    left: 45%;
}

.headersocial {

    position: absolute;
    top: 80%;
    /*top: 500px;*/
    left: 20px;
}

    .headersocial a {

        color: white;
        padding-bottom: 30px;

    }

    .banner_part .banner_text h1 {
        font-size: 25px;
        margin-bottom: 15px;
        line-height: 1.3;
    }

    .about_us .about_us_text p {
        margin-bottom: 10px;
    }

    .learning_img {
        margin-top: 30px;
    }

    .right_time .learning_img {
        margin-top: 0;
    }

    .about_us .about_us_text h2 {
        margin-top: 50px;
        margin-bottom: 0px;
        position: relative;
        top: 60px;
        left: 0px;
        font-size: 45px;
        font-weight: 500;
        line-height: 55px;

    }

    .rewild {
        margin-top: 90px;
        line-height: 30px !important;
    }

    .about_us .about_us_text .citation1 {
        margin-top: 50px;
    }

    .about_us_text2 {
        position: relative;
        top: -150px;
        font-size: 45px;
        font-weight: 500;
        line-height: 55px;

    }

    .about_us_text2 p {
        margin-top: -30px;
        margin-bottom: 0px;
        line-height: 30px;
    }

    .about_us_text3 {
        margin-top: -350px;
        margin-left: 0px;
        line-height: 30px !important;
    }

    .biodiversite {
         margin-bottom: 50px;
    margin-top: 250px;
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    }

    .citation2 {
        margin-top: 0px;
        position: relative;
        top: 40px;
        right: 0px;
    }

    .imgA {
        display: none;
    }

    .imgB {
        width: 100%;
        position: relative;
        top: 60px;
        left: 0px;
    }

    .imgC {
        width: 100%;
        position: relative;
        top: 20px;
        left: 0px;
    }

    .imgD {
        display: none;
    }

    .imgE {
        position: relative;
        top: -150px;
        left: -0px;
        width: 100%;
    }

    .imgF {
        display: none;
    }

    .section_tittle {
        margin-bottom: 53px;
    }
    
.rubstaterra {
    position: relative;
    margin-top: 60px;
    z-index: 99;}
    
    .section_tittle h2 {
        font-size: 24px;
        line-height: 33px;
        font-weight: 600;
        position: relative;
        top: 100px;
        margin-bottom: 28px;
    }

    .section_tittle p {
        line-height: 30px;
        font-family: "Calibre-Regular", sans-serif;
    }

    .jardincont {
        background-image: url("/img/images/Gfiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .jardincont h2 {
        text-align: center;
        position: absolute;
        top: 20%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }

    .jardincont p {
      text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        margin-bottom: 20px;
        margin-top: 10px
    }

    .marescont {
        background-image: url("/img/images/Hfiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .marescont h2 {
        text-align: center;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }

    .marescont p {
        text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        margin-bottom: 20px;
        margin-top: -10px
    }


    .potcont {
        background-image: url("/img/images/Fotolia_56143207_Mfiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .potcont h2 {
        text-align: center;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        margin-top: 10px;
    }

    .potcont p {
        text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        margin-bottom: 20px;
        margin-top: -10px;
    }

    .poulcont {
        background-image: url("/img/images/Ifiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .poulcont h2 {
        text-align: center;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        margin-top: 10px;
    }

    .poulcont p {
        text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        margin-bottom: 20px;
        margin-top: -10px
    }

    .partcont {
        background-image: url("/img/images/Jfiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .partcont h2 {
        text-align: center;
        text-align: center;
        position: absolute;
        top: 20%;
        left: 50%;
        color: white;
    }

    .partcont p {
        text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
    }

    .fauncont {
        background-image: url("/img/images/Kfiltre.jpg");
        height: 300px;
        margin-top: 20px;
        /*background-position: center;*/
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .fauncont h2 {
        text-align: center;
        position: absolute;
        top: 15%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        margin-top: 10px;
    }

    .fauncont p {
      text-align: center;
        margin-right: -90px;
        font-size: 20px;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        margin-bottom: 10px;
        margin-top: 10px
    }

    .aboutpierre {
        margin-bottom: 150px;
        margin-top: 150px;
    }

    .aboutpierre h2 {
        color: #416260;
        margin-bottom: 95px;
    }

    .photopierre {
        width: 80%;
        padding-top: 90px;
        padding-left: 50px;

    }

    .section_prix {
        margin-top: 20px;

    }
.btnfiche{
    color: #416260 important!;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 0px;
    left: 210px;
    top: 80px;
    font-size: 16px;
    margin-bottom: 20px;
    
}
    .btnfiche2{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
    top: 0px;
        left: 230px;
    font-size: 16px;
    
}
        .btnfiche3{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
    top: 20px;
        left: 230px;
    font-size: 16px;
    
}

    .programme {

        color: #416260;
        /*margin-top: 2rem;*/
        position: relative;
        /*padding: 2rem;*/
        transition: all 0.3s;
        opacity: 0;
        visibility: hidden;
        display: none;
    }

    .programme.is-open {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    .programme::before {
        content: "";
        display: block;
        position: absolute;
        left: 47%;
        top: -20px;
        margin-left: -4px;
        width: 0;
        height: 0;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid #EAEBE3;
    }

    .programmetop li {
        color: #416260;
        display: inline;
        list-style: none;
        margin: 0 20px;
        position: relative;
        left: 0px;
        top: -100px;
    }

    .programmetop h3 {
    margin-top: -20px;
    margin-bottom: 60px;
}
    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .footer_part .footer_icon li a {
        margin-left: 0px;
        margin-right: 25px;
    }

    .footer_part .footer_icon {
        float: left;
        margin-top: 15px;
    }

    .copyright_part .footer-text {
        text-align: center;
    }

    .copyright_part .footer-social {
        margin-top: 20px;
    }

    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .footer_part .footer_icon li a {
        margin-left: 0px;
        margin-right: 25px;
    }

    .footer_part .footer_icon {
        float: left;
        margin-top: 15px;
    }

}

@media only screen and (min-width: 576px) and (max-width: 767px) {

    .section_padding {
        padding: 70px 0px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .padding_top {
        padding-top: 70px;
    }

    .single_padding_top {
        padding-top: 100px !important;
    }

    .section_tittle h2 {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    .section_tittle p {
        margin-bottom: 10px;
    }

    h2 {
        font-size: 24px;
        line-height: 25px;
    }

    .banner_part .banner_text h1 {
        font-size: 30px;
        margin-bottom: 15px;
        line-height: 1.3;
    }

    .about_us .about_us_text h2 {
        font-size: 25px;
        margin-bottom: 10px;
        line-height: 35px;
    }

    .about_us .about_us_text p {
        margin-bottom: 20px;
    }

    .learning_img {
        margin-top: 40px;
    }

    .right_time .learning_img {
        margin-top: 0;
    }



    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .footer_part .footer_icon li a {
        margin-left: 0px;
        margin-right: 25px;
    }

    .copyright_part .footer-text {
        text-align: center;
        margin-bottom: 25px !important;
    }

    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .footer_part .footer_icon li a {
        margin-left: 0px;
        margin-right: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section_padding {
        padding: 70px 0px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .padding_top {
        padding-top: 70px;
    }

    .single_padding_top {
        padding-top: 70px !important;
    }

    .section_tittle h2 {
        font-size: 24px;
        line-height: 33px;
        font-weight: 600;
        position: relative;
        top: 100px;
        margin-bottom: 28px;
    }

    .section_tittle p {
        margin-bottom: 10px;
    font-size: 20px;
    }

    .banner_part .banner_text h1 {
        font-size: 40px;
        margin-bottom: 15px;
        line-height: 1.3;
    }

    .banner_part {
        background-image: url(../img/images/1Y1A6680.jpg);
        background-size: 50%;
        background-position: center;
        height: auto;

    }

    p {
        font-family: "Calibre-Regular", sans-serif;
        line-height: 28px;
        font-size: 16px;
        margin-bottom: 0px;
        color: #416260;
        font-weight: 400;
        margin-top: 10px;
    }

    .mouse {
        display: none;
    }

    .scroll {
        display: none;
    }

     .souslogohome {
    width: 50%;
    position: absolute;
    top: 85%;
    left: 45%;
}

.headersocial {

    position: absolute;
    top: 80%;
    /*top: 500px;*/
    left: 20px;
}
    .headersocial a {

        color: white;
        padding-bottom: 30px;

    }

    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        font-size: 20px;
        margin-bottom: 30px;
        margin-top: 50px;
        font-weight: 500;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .copyright_part .footer-text {
        text-align: center;
        margin-bottom: 25px !important;
    }

    .footer_part .single_footer_part {
        margin-bottom: 20px;
    }

    .footer_part .single_footer_part h4 {
        margin-bottom: 15px;
    }

    .about_us .about_us_text h2 {
        margin-top: 0px;
        margin-bottom: 0px;
        position: absolute;
        top: 60px;
        left: 380px
    }

    .rewild {
        margin-top: 130px;
        padding-left: 360px;
        line-height: 30px !important;
    }

    .about_us .about_us_text .citation1 {
        margin-top: -30px;
    }

    .about_us_text2 {
        margin-top: -230px;
    }

    .about_us_text2 p {
        margin-top: -30px;
        margin-bottom: 0px;
        padding-right: 360px;
        line-height: 30px;
    }

    .about_us_text3 {
        margin-top: 90px;
        margin-left: 20px;
        line-height: 30px !important;
    }

    .biodiversite {
        margin-bottom: 30px;
        margin-top: -60px;
    }

    .citation2 {
        margin-top: 0px;
        position: relative;
        top: 40px;
        right: 350px;
    }

    .imgA {
        display: none;
    }

    .imgB {
        width: 50%;
        position: absolute;
        top: 60px;
        left: 0px;
    }

    .imgC {
        width: 50%;
        position: absolute;
        top: 20px;
        left: 350px;
    }

    .imgD {
        display: none;
    }

    .imgE {
        width: 50%;
        margin-top: 130px;
    }

    .imgF {
        display: none;
    }

    .section_tittle {
        margin-bottom: 53px;
    }

    .section_tittle h2 {
        font-size: 45px;
        line-height: 33px;
        font-weight: 600;
        position: relative;
        top: 100px;
        margin-bottom: 28px;
    }

    .section_tittle p {
        line-height: 30px;
        font-family: "Calibre-Regular", sans-serif;
    }

    .section_prix {
        margin-top: 20px;

    }

    .programmetop li {
        color: #416260;
        display: inline;
        list-style: none;
        margin: 0 20px;
        position: relative;
        left: 0px;
        top: -100px;
    }
    .programmetop h3 {
    margin-top: -20px;
    margin-bottom: 60px;
}
    .programme {

        color: #416260;
        /*margin-top: 2rem;*/
        position: relative;
        /*padding: 2rem;*/
        transition: all 0.3s;
        opacity: 0;
        visibility: hidden;
        display: none;
    }

    .programme.is-open {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    .programme::before {
        content: "";
        display: block;
        position: absolute;
        left: 47%;
        top: -20px;
        margin-left: -4px;
        width: 0;
        height: 0;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-bottom: 30px solid #EAEBE3;
    }
.btnfiche{
    color: #416260 important!;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
       left: 355px;
    top: 80px;
    font-size: 16px;
    
}
.btnfiche2{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
    top: 0px;
    font-size: 16px;
    
}
     .btnfiche3{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
    top: 0px;
    font-size: 16px;
    
}
}

@media (max-width: 767px) {

    .button {
        font-size: 13px;
        padding: 9px 24px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1440px){
    
    .headersocial {

    position: absolute;
    top: 500px;
    left: 20px;
}
    .jardincont h2 {
        text-align: center;
        position: absolute;
        top: 15%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }
    .partcont h2 {
        text-align: center;
        text-align: center;
        position: absolute;
        top: 15%;
        left: 50%;
        color: white;
    }
}

@media (max-width: 991px) {

    .right_time {
        padding: 70px 0 0;
    }

    .right_time .about_us_text h2 {
        margin-top: 30px;
    }

    .section_tittle {
        margin-bottom: 20px;
    }

    .main_menu {
        padding: 30px 0px;
    }


    .navbar-nav {
        margin-left: 0 !important;
        text-align: center;
    }


    .main_logo {}

    .single_page_logo {
        display: block !important;
    }

    .home_menu .main-menu-item {
        padding-left: 0px;
    }

    .main_menu .main-menu-item {
        text-align: left !important;
        box-shadow: 0 15px 16px 0 rgba(0, 0, 0, 0.1);
    }

    / .main_menu .main-menu-item .nav-item {
        padding: 10px 15px !important;
    }

    .main_menu .main-menu-item .nav-item .nav-link {
        padding: 5px 15px !important;
        color: #000;
    }

    .navbar-collapse {
        z-index: 9999 !important;
        position: absolute;
        left: 0;
        top: 50px;
        width: 100%;
        background-color: #fff;
        text-align: center !important;
    }

    .dropdown .dropdown-menu {
        transform: scale(1, 0);
        display: none;
        margin-top: 10px;
    }

    .dropdown:hover .dropdown-menu {
        transform: scale(1);
        display: block;
        color: #ff4800;
    }

    .dropdown .dropdown-item:hover {
        color: #ff4800 !important;
    }

    .navbar-brand img {
        max-width: 100px;
        margin: 0 auto;
        position: absolute;
        left: 0;
        right: 0;
        top: 7px;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        position: absolute;
        left: 0;
        top: 0;
        width: 33px;
        height: 33px;
    }

    .banner_part {
        background-image: url(../img/images/1Y1A6680.jpg);
        background-position: center;
        background-size: cover;
    }

    .banner_part .banner_text .banner_text_iner {
        padding-top: 100px;
    }

    .banner_part .banner_text {
        height: 650px;
    }

    .btn_1 {
        margin-top: 0;
    }

    .banner_part .banner_text p {
        padding-right: 0;
        margin-bottom: 10px;
    }

    .about_us .about_us_text .btn_1 {
        margin-right: 10px;
    }

    .about_us {
        padding: 0 0 0px;
    }

    .footer_part {
        padding: 70px 0px 25px;
        background-image: url("none");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
    }

    .footer_part img {
        margin-bottom: 35px;
    }

    .footer_part .single_footer_part .social_icon {
        margin-top: 15px;
    }

    .footer_part .copyright_text {
        text-align: center !important;
    }

    .footer_part {
        padding: 70px 0px 25px;
        background-image: url("none");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
    }

    .footer_part .single_footer_part .social_icon {
        margin-top: 15px;
    }

    .footer_part .copyright_text {
        text-align: center !important;
    }

    .footer_part .footer_icon {
        text-align: center;
        float: none;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .section_padding {
        padding: 100px 0px;
    }

    .padding_bottom {
        padding-bottom: 100px;
    }

    .padding_top {
        padding-top: 100px;
    }

    .single_padding_top {
        padding-top: 70px !important;
    }

    .section_tittle {
        margin-bottom: 40px;
    }

    .section_tittle h2 {
        font-size: 35px;
        line-height: 40px;
    }

    .section_tittle p {
        margin-bottom: 10px;
    }

    .main_menu .main-menu-item ul li .nav-link {
        padding: 35px 20px;
    }

    .main_menu .navbar-nav {
        margin-left: -50px;
    }


    .main_logo {
        width: 15% !important;
        padding-right: 20px;
    }


    .single_page_logo {
        display: block !important;
    }


    .main-menu-item ul li .nav-link {
        color: white !important;
    }


    .main-menu-item ul li .nav-link:hover {
        color: black;
    }

    .single_page_menu ul li .nav-link {
        color: #fff !important;
    }

    .single_page_menu ul li .nav-link:hover {
        color: black;
    }

    .banner_part {
    position: relative;
    background-image: url(../img/images/1Y1A6680.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    /*height: 100%;
    display: table;*/
}

    .banner_part .banner_text .banner_text_iner {
        height: 650px;
        padding-top: 0;
    }

    .banner_part .banner_text {
        height: 650px;
    }

    .banner_part .banner_text h1 {
        font-size: 40px;
        margin-bottom: 15px;
        line-height: 1.4;
    }

    .banner_part .banner_text p {
        padding-right: 0;
    }

     .souslogohome {
    width: 30%;
    position: absolute;
    top: 85%;
    left: 65%;
}

.headersocial {

    position: absolute;
    top: 130%;
    top: 800px;
    left: 20px;
}
    
    .headersocial a {

        color: white;
        padding-bottom: 30px;

    }

    .mouse {
        display: none;
    }

    .scroll {
        display: none;
    }



    .about_us .about_us_text h2 {
        font-size: 45px;
        font-weight: 500;
        line-height: 55px;
        margin-top: 14px;
        margin-bottom: 58px;
    }

    .rewild {
        font-family: "Calibre-Regular", sans-serif;
        line-height: 28px;
        font-size: 16px;
        color: #416260;
        font-weight: 400;
    }

    .about_us .about_us_text .citation1 {
        margin-top: 100px;
    }

    .about_us_text2 {

        position: relative;
        top: 10px;
    }

    .reconnection {
        font-size: 45px;
        font-weight: 500;
        line-height: 55px;
        margin-top: 100px;
        margin-bottom: 68px;

    }

    .imgD {
        width: 50%;
        position: absolute;
        top: -100px;
        left: 130px;
    }

    .imgE {
        position: absolute;
        top: 100px;
        left: 10px;
    }

    .imgC {
        width: 70%;
        position: absolute;
        top: -100px;
    }

    .about_us_text2 p {
        margin-top: 0px;
        margin-bottom: 0px;

    }

    .about_us_text3 {

        position: relative;
        top: 100px;
    }

    .biodiversite {
        font-size: 45px;
        font-weight: 500;
        line-height: 55px;
        margin-bottom: 68px;
    }

    .citation2 {
        position: relative;
        top: 30px;
        right: 550px;
        margin-top: -50px
    }

    .programmetop li {
        color: #416260;
        display: inline;
        list-style: none;
        margin: 0 20px;
        position: relative;
        left: 400px;
        top: -60px;
    }
        .programmetop h3 {
    margin-top: -20px;
    margin-bottom: 60px;
}
    .btnfiche{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 0px;
    /* left: 150px; */
       top: 40px;
    font-size: 16px;
    margin-bottom: 20px;
    
}
    .btnfiche2{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
    top: 0px;
        left: 290px;
    font-size: 16px;
    
}
        .btnfiche3{
    color: #416260;
    border-style: solid 1px;
    border-color: #416260;
    border-radius: 10px;
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 10px;
    /* left: 150px; */
    position: absolute;
        left: 230px;
    font-size: 16px;
    
}


}

/*@media only screen and (min-width: 1200px) and (max-width: 3640px) {

    .container {
        max-width: 1170px;
    }
    .souslogohome {
    width: 70%;
    position: absolute;
    /*top: 550px;
    left: 150px;
}

.headersocial {

    position: absolute;
    top: 1030px;
    /*top: 500px;
    left: 0px;
}

   
}

@media (max-width: 1200px) {

    [class*="hero-ani-"] {
        display: none !important;
    }*/
}

/**************** RESPONSIVE end ****************/
